<?xml version="1.0" encoding="ASCII"?>
<ResourceModel:App xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:ResourceModel="http://www.infineon.com/Davex/Resource.ecore" name="COMP_REF" URI="http://resources/4.1.4/app/COMP_REF/0" description="APP is used to compare two analog signals.&#xA;Optionally BCCU or CCU4 can be used to generate a reference to analog comparator pin (INN)." mode="NOTSHARABLE" version="4.1.4" minDaveVersion="4.0.0" instanceLabel="COMP_REF_0" appLabel="" containingProxySignal="true">
  <upwardMapList xsi:type="ResourceModel:RequiredApp" href="../../PDM_DIMMED_LED_LAMP/v4_0_2/PDM_DIMMED_LED_LAMP_0.app#//@requiredApps.11"/>
  <properties provideInit="true"/>
  <virtualSignals name="comparator_out" URI="http://resources/4.1.4/app/COMP_REF/0/vs_comp_slice_out_signal" hwSignal="out" hwResource="//@hwResources.0" visible="true">
    <upwardMapList xsi:type="ResourceModel:Connections" href="../../PDM_DIMMED_LED_LAMP/v4_0_2/PDM_DIMMED_LED_LAMP_0.app#//@connections.20"/>
  </virtualSignals>
  <virtualSignals name="comparator_inn" URI="http://resources/4.1.4/app/COMP_REF/0/vs_comp_slice_inn_signal" hwSignal="inn" hwResource="//@hwResources.0"/>
  <virtualSignals name="comparator_inp" URI="http://resources/4.1.4/app/COMP_REF/0/vs_comp_slice_inp_signal" hwSignal="inp" hwResource="//@hwResources.0"/>
  <virtualSignals name="comparator_inn" URI="http://resources/4.1.4/app/COMP_REF/0/vs_port_pin_inn" hwSignal="pad" hwResource="//@hwResources.6" required="false"/>
  <virtualSignals name="comparator_inp" URI="http://resources/4.1.4/app/COMP_REF/0/vs_port_pin_inp" hwSignal="pad" hwResource="//@hwResources.7"/>
  <virtualSignals name="bccu_cc4_out" URI="http://resources/4.1.4/app/COMP_REF/0/vs_port_pin_ref_out" hwSignal="pad" hwResource="//@hwResources.5" required="false"/>
  <virtualSignals name="ccu4_global_signal" URI="http://resources/4.1.4/app/COMP_REF/0/vs_ccu4_cc4_global_signal" hwSignal="global_signal" hwResource="//@hwResources.2" required="false" visible="true"/>
  <virtualSignals name="eru_ers_a0" URI="http://resources/4.1.4/app/COMP_REF/0/vs_event_detector_input_a" hwSignal="a" hwResource="//@hwResources.3" required="false"/>
  <virtualSignals name="eru_etl_status_flag" URI="http://resources/4.1.4/app/COMP_REF/0/vs_event_detector_fl" hwSignal="fl" hwResource="//@hwResources.3" required="false"/>
  <virtualSignals name="eru_ogu_pattern" URI="http://resources/4.1.4/app/COMP_REF/0/vs_event_generator_pdin" hwSignal="pdin" hwResource="//@hwResources.4" required="false"/>
  <virtualSignals name="eru_ogu_pdout" URI="http://resources/4.1.4/app/COMP_REF/0/vs_event_generator_pdout" hwSignal="pdout" hwResource="//@hwResources.4" required="false" visible="true"/>
  <virtualSignals name="ccu4_cc4_out" URI="http://resources/4.1.4/app/COMP_REF/0/vs_ccu4_cc4_slice_out" hwSignal="out" hwResource="//@hwResources.2" required="false"/>
  <virtualSignals name="bccu_pdm_out" URI="http://resources/4.1.4/app/COMP_REF/0/vs_pdm_bccu_out" hwSignal="out" hwResource="//@hwResources.1" required="false"/>
  <virtualSignals name="pull_control_signal" URI="http://resources/4.1.4/app/COMP_REF/0/vs_port_pin_pull_ctrl" hwSignal="hw_p" hwResource="//@hwResources.6" required="false" visible="true"/>
  <virtualSignals name="Comparator INP pin_signal" URI="http://resources/4.1.4/app/COMP_REF/0/__pin_vs_port_pin_inp" hwSignal="pin" hwResource="//@hwResources.8"/>
  <virtualSignals name="Comparator INN pin_signal" URI="http://resources/4.1.4/app/COMP_REF/0/__pin_vs_port_pin_inn" hwSignal="pin" hwResource="//@hwResources.9"/>
  <virtualSignals name="BCCU/CC4 Out pin_signal" URI="http://resources/4.1.4/app/COMP_REF/0/__pin_vs_port_pin_ref_out" hwSignal="pin" hwResource="//@hwResources.10"/>
  <requiredApps URI="http://resources/4.1.4/app/COMP_REF/0/appres_global_bccu" requiredAppName="GLOBAL_BCCU" required="false" requiringMode="SHARABLE"/>
  <requiredApps URI="http://resources/4.1.4/app/COMP_REF/0/appres_global_ccu4" requiredAppName="GLOBAL_CCU4" required="false" requiringMode="SHARABLE"/>
  <requiredApps URI="http://resources/4.1.4/app/COMP_REF/0/appres_global_comp" requiredAppName="GLOBAL_ACMP" requiringMode="SHARABLE">
    <downwardMapList xsi:type="ResourceModel:App" href="../../GLOBAL_ACMP/v4_0_6/GLOBAL_ACMP_0.app#/"/>
  </requiredApps>
  <requiredApps URI="http://resources/4.1.4/app/COMP_REF/0/appres_analog_io_inp" requiredAppName="ANALOG_IO" required="false" requiringMode="SHARABLE"/>
  <requiredApps URI="http://resources/4.1.4/app/COMP_REF/0/appres_analog_io_inn" requiredAppName="ANALOG_IO" requiringMode="SHARABLE">
    <downwardMapList xsi:type="ResourceModel:App" href="../../ANALOG_IO/v4_0_8/ANALOG_IO_0.app#/"/>
  </requiredApps>
  <hwResources name="Comparator" URI="http://resources/4.1.4/app/COMP_REF/0/hwres_comp_slice" resourceGroupUri="peripheral/scu/*/cmpcu/anacmp/*" mResGrpUri="peripheral/scu/*/cmpcu/anacmp/*">
    <downwardMapList xsi:type="ResourceModel:ResourceGroup" href="../../../HW_RESOURCES/SCU/SCU_0.dd#//@provided.3"/>
  </hwResources>
  <hwResources name="BCCU Channel" URI="http://resources/4.1.4/app/COMP_REF/0/hwres_bccu_channel" resourceGroupUri="" required="false" mResGrpUri="peripheral/bccu/*/channel/*"/>
  <hwResources name="CC4 Slice" URI="http://resources/4.1.4/app/COMP_REF/0/hwres_ccu4_cc4_slice" resourceGroupUri="" required="false" mResGrpUri="peripheral/ccu4/*/cc4/*"/>
  <hwResources name="ERS and ETL" URI="http://resources/4.1.4/app/COMP_REF/0/hwres_eru_ers_etl" resourceGroupUri="" required="false" mResGrpUri="peripheral/eru/*/ers_etl/*"/>
  <hwResources name="OGU" URI="http://resources/4.1.4/app/COMP_REF/0/hwres_eru_ogu" resourceGroupUri="" required="false" mResGrpUri="peripheral/eru/*/ogu/*"/>
  <hwResources name="BCCU/CC4 Out pin" URI="http://resources/4.1.4/app/COMP_REF/0/hwres_port_pin_ref_out" resourceGroupUri="" required="false" mResGrpUri="port/p/*/pad/*"/>
  <hwResources name="Comparator INN pin" URI="http://resources/4.1.4/app/COMP_REF/0/hwres_port_pin_inn" resourceGroupUri="" required="false" constraintType="NONE" mResGrpUri="port/p/*/pad/*"/>
  <hwResources name="Comparator INP pin" URI="http://resources/4.1.4/app/COMP_REF/0/hwres_port_pin_inp" resourceGroupUri="port/p/*/pad/*" mResGrpUri="port/p/*/pad/*">
    <downwardMapList xsi:type="ResourceModel:ResourceGroup" href="../../../HW_RESOURCES/Port2/Port2_2.dd#//@provided.8"/>
  </hwResources>
  <hwResources name="Comparator INP pin" URI="http://resources/4.1.4/app/COMP_REF/0/__pin_hwres_port_pin_inp" resourceGroupUri="devicepackage/0/36" constraintType="GLOBAL_RESOURCE" mResGrpUri="devicepackage/0/*">
    <downwardMapList xsi:type="ResourceModel:ResourceGroup" href="../../../HW_RESOURCES/DEVICEPACKAGE/DEVICEPACKAGE_0.dd#//@provided.1"/>
  </hwResources>
  <hwResources name="Comparator INN pin" URI="http://resources/4.1.4/app/COMP_REF/0/__pin_hwres_port_pin_inn" resourceGroupUri="" required="false" constraintType="NONE" mResGrpUri="devicepackage/0/*"/>
  <hwResources name="BCCU/CC4 Out pin" URI="http://resources/4.1.4/app/COMP_REF/0/__pin_hwres_port_pin_ref_out" resourceGroupUri="" required="false" mResGrpUri="devicepackage/0/*"/>
  <connections URI="http://resources/4.1.4/app/COMP_REF/0/http://resources/4.1.4/app/COMP_REF/0/vs_port_pin_inp/http://resources/4.1.4/app/COMP_REF/0/vs_comp_slice_inp_signal" systemDefined="true" sourceSignal="comparator_inp" targetSignal="comparator_inp" srcVirtualSignal="//@virtualSignals.4" targetVirtualSignal="//@virtualSignals.2"/>
  <connections URI="http://resources/4.1.4/app/COMP_REF/0/http://resources/4.1.4/app/COMP_REF/0/vs_port_pin_inn/http://resources/4.1.4/app/COMP_REF/0/vs_comp_slice_inn_signal" systemDefined="true" sourceSignal="comparator_inn" targetSignal="comparator_inn" required="false" srcVirtualSignal="//@virtualSignals.3" targetVirtualSignal="//@virtualSignals.1"/>
  <connections URI="http://resources/4.1.4/app/COMP_REF/0/http://resources/4.1.4/app/COMP_REF/0/vs_analog_io_inp/http://resources/4.1.4/app/COMP_REF/0/vs_comp_slice_inp_signal" systemDefined="true" targetSignal="comparator_inp" required="false" targetVirtualSignal="//@virtualSignals.2" containingProxySignal="true"/>
  <connections URI="http://resources/4.1.4/app/COMP_REF/0/http://resources/4.1.4/app/COMP_REF/0/vs_analog_io_inn/http://resources/4.1.4/app/COMP_REF/0/vs_comp_slice_inn_signal" systemDefined="true" sourceSignal="pin" targetSignal="comparator_inn" targetVirtualSignal="//@virtualSignals.1" proxySrcVirtualSignalUri="http://resources/4.0.8/app/ANALOG_IO/1/vs_analog_io_pad_pin" containingProxySignal="true">
    <downwardMapList xsi:type="ResourceModel:VirtualSignal" href="../../ANALOG_IO/v4_0_8/ANALOG_IO_0.app#//@virtualSignals.0"/>
    <srcVirtualSignal href="../../ANALOG_IO/v4_0_8/ANALOG_IO_0.app#//@virtualSignals.0"/>
  </connections>
  <connections URI="http://resources/4.1.4/app/COMP_REF/0/http://resources/4.1.4/app/COMP_REF/0/vs_comp_slice_out_signal/http://resources/4.1.4/app/COMP_REF/0/vs_event_detector_input_a" systemDefined="true" sourceSignal="comparator_out" targetSignal="eru_ers_a0" required="false" srcVirtualSignal="//@virtualSignals.0" targetVirtualSignal="//@virtualSignals.7"/>
  <connections URI="http://resources/4.1.4/app/COMP_REF/0/http://resources/4.1.4/app/COMP_REF/0/vs_event_detector_fl/http://resources/4.1.4/app/COMP_REF/0/vs_event_generator_pdin" systemDefined="true" sourceSignal="eru_etl_status_flag" targetSignal="eru_ogu_pattern" required="false" srcVirtualSignal="//@virtualSignals.8" targetVirtualSignal="//@virtualSignals.9"/>
  <connections URI="http://resources/4.1.4/app/COMP_REF/0/http://resources/4.1.4/app/COMP_REF/0/vs_ccu4_global/http://resources/4.1.4/app/COMP_REF/0/vs_ccu4_cc4_global_signal" systemDefined="true" targetSignal="ccu4_global_signal" required="false" targetVirtualSignal="//@virtualSignals.6" containingProxySignal="true"/>
  <connections URI="http://resources/4.1.4/app/COMP_REF/0/http://resources/4.1.4/app/COMP_REF/0/vs_ccu4_cc4_slice_out/http://resources/4.1.4/app/COMP_REF/0/vs_port_pin_ref_out" systemDefined="true" sourceSignal="ccu4_cc4_out" targetSignal="bccu_cc4_out" required="false" srcVirtualSignal="//@virtualSignals.11" targetVirtualSignal="//@virtualSignals.5"/>
  <connections URI="http://resources/4.1.4/app/COMP_REF/0/http://resources/4.1.4/app/COMP_REF/0/vs_pdm_bccu_out/http://resources/4.1.4/app/COMP_REF/0/vs_port_pin_ref_out" systemDefined="true" sourceSignal="bccu_pdm_out" targetSignal="bccu_cc4_out" required="false" srcVirtualSignal="//@virtualSignals.12" targetVirtualSignal="//@virtualSignals.5"/>
  <connections URI="http://resources/4.1.4/app/COMP_REF/0/http://resources/4.1.4/app/COMP_REF/0/vs_ccu4_cc4_slice_out/http://resources/4.1.4/app/COMP_REF/0/vs_port_pin_pull_ctrl" systemDefined="true" sourceSignal="ccu4_cc4_out" targetSignal="pull_control_signal" required="false" srcVirtualSignal="//@virtualSignals.11" targetVirtualSignal="//@virtualSignals.13"/>
  <connections URI="http://resources/4.1.4/app/COMP_REF/0/http://resources/4.1.4/app/COMP_REF/0/vs_pdm_bccu_out/http://resources/4.1.4/app/COMP_REF/0/vs_port_pin_pull_ctrl" systemDefined="true" sourceSignal="bccu_pdm_out" targetSignal="pull_control_signal" required="false" srcVirtualSignal="//@virtualSignals.12" targetVirtualSignal="//@virtualSignals.13"/>
  <connections URI="http://resources/4.1.4/app/COMP_REF/0/http://resources/4.1.4/app/COMP_REF/0/vs_ccu4_cc4_slice_out/http://resources/4.1.4/app/COMP_REF/0/vs_analog_io_hw_pull_ctrl" systemDefined="true" sourceSignal="ccu4_cc4_out" targetSignal="hw_pull_ctrl" required="false" srcVirtualSignal="//@virtualSignals.11" containingProxySignal="true">
    <targetVirtualSignal href="../../ANALOG_IO/v4_0_8/ANALOG_IO_0.app#//@virtualSignals.1"/>
  </connections>
  <connections URI="http://resources/4.1.4/app/COMP_REF/0/http://resources/4.1.4/app/COMP_REF/0/vs_pdm_bccu_out/http://resources/4.1.4/app/COMP_REF/0/vs_analog_io_hw_pull_ctrl" systemDefined="true" sourceSignal="bccu_pdm_out" targetSignal="hw_pull_ctrl" required="false" srcVirtualSignal="//@virtualSignals.12" containingProxySignal="true">
    <targetVirtualSignal href="../../ANALOG_IO/v4_0_8/ANALOG_IO_0.app#//@virtualSignals.1"/>
  </connections>
  <connections URI="http://resources/4.1.4/app/COMP_REF/0/http://resources/4.1.4/app/COMP_REF/0/vs_port_pin_inp/http://resources/4.1.4/app/COMP_REF/0/__pin_vs_port_pin_inp" systemDefined="true" sourceSignal="comparator_inp" targetSignal="Comparator INP pin_signal" srcVirtualSignal="//@virtualSignals.4" targetVirtualSignal="//@virtualSignals.14"/>
  <connections URI="http://resources/4.1.4/app/COMP_REF/0/http://resources/4.1.4/app/COMP_REF/0/__pin_vs_port_pin_inp/http://resources/4.1.4/app/COMP_REF/0/vs_port_pin_inp" systemDefined="true" sourceSignal="Comparator INP pin_signal" targetSignal="comparator_inp" srcVirtualSignal="//@virtualSignals.14" targetVirtualSignal="//@virtualSignals.4"/>
  <connections URI="http://resources/4.1.4/app/COMP_REF/0/http://resources/4.1.4/app/COMP_REF/0/vs_port_pin_inn/http://resources/4.1.4/app/COMP_REF/0/__pin_vs_port_pin_inn" systemDefined="true" sourceSignal="comparator_inn" targetSignal="Comparator INN pin_signal" srcVirtualSignal="//@virtualSignals.3" targetVirtualSignal="//@virtualSignals.15"/>
  <connections URI="http://resources/4.1.4/app/COMP_REF/0/http://resources/4.1.4/app/COMP_REF/0/__pin_vs_port_pin_inn/http://resources/4.1.4/app/COMP_REF/0/vs_port_pin_inn" systemDefined="true" sourceSignal="Comparator INN pin_signal" targetSignal="comparator_inn" srcVirtualSignal="//@virtualSignals.15" targetVirtualSignal="//@virtualSignals.3"/>
  <connections URI="http://resources/4.1.4/app/COMP_REF/0/http://resources/4.1.4/app/COMP_REF/0/vs_port_pin_ref_out/http://resources/4.1.4/app/COMP_REF/0/__pin_vs_port_pin_ref_out" systemDefined="true" sourceSignal="bccu_cc4_out" targetSignal="BCCU/CC4 Out pin_signal" srcVirtualSignal="//@virtualSignals.5" targetVirtualSignal="//@virtualSignals.16"/>
  <connections URI="http://resources/4.1.4/app/COMP_REF/0/http://resources/4.1.4/app/COMP_REF/0/__pin_vs_port_pin_ref_out/http://resources/4.1.4/app/COMP_REF/0/vs_port_pin_ref_out" systemDefined="true" sourceSignal="BCCU/CC4 Out pin_signal" targetSignal="bccu_cc4_out" srcVirtualSignal="//@virtualSignals.16" targetVirtualSignal="//@virtualSignals.5"/>
</ResourceModel:App>
